Subject: Re: Gas forge plans wanted

From: [email-masked] (John Barnwell)
Date: 8 Feb 1995 03:40:29 GMT

In article <[email-masked]>, [email-masked] (william thomas powers) says:
>
>I saw a handy little forge at the SOFA meeting last Saturday.

Any plans (sounded home built) on this forge or where it comes from?

Sounds like it was small enough to not be in the way but quite useable

Thanks for the report.